| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Image
Image.FreeType
Image.FreeType.Face

# Method Image.FreeType.Face()->info()

Method info

  `mapping info()`

Returns

  `"family" : string` | The font family, or the string "unknown"
  `"style_name" : string` | The name of the font style, or "unknown"
  `"face_flags" : int` | The sum of all face/style flags respectively.
  `"style_flags" : int`